﻿.SideBar 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:150px;
	background-color:#e8e8e8;
}
.SideBar a 
{
	text-decoration: none;
	color:#1b4682;
}

.SideBar td
{
	font-size: 1.2em;
	font-weight: bold;
	width:150px;
	text-indent:30px;
}

.SideBar td:hover
{
	font-size: 1.2em;
	font-weight: bold;
	/*background-image:url(VSelectedBackgroundImageThin_Hover.jpg);*/
    background-color: #cdcdcd;
    border-radius:37px 1px 0px 40px;
}

.SideBarRTL 
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:150px;
	background-color:#e8e8e8;
}
.SideBarRTL a 
{
	text-decoration: none;
	color:#1b4682;
}

.SideBarRTL td
{
	font-size: 1.2em;
	font-weight: bold;
	width:150px;
	text-indent:30px;
}

.SideBarRTL td:hover
{
	font-size: 1.2em;
	font-weight: bold;
	background-color: #cdcdcd;
    border-radius:0px 40px 40px 0px;
}




.SalesMain
{
	position:absolute;
	left:150px;
	right:0px;
	top:0px;
	bottom:0px;
}
.SalesMainRtl
{
	position:absolute;
	left:0px;
	right:150px;
	top:0px;
	bottom:0px;
}

#SalesContent
{
	position:absolute;
	top:28px;
	bottom:0px;
	left:0px;
	right:0px;
	overflow-y:auto;
	overflow-x:hidden;
}

#SalesBar
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight: bold;
	background-color:#f0f0f0;
	border-bottom: solid 2px #3d78b1;
	margin-bottom:2px;	
	height:23px;
}

#SalesBar td 
{
	padding: 0 5px 0 8px;
	height:23px;
    background-color: #4c7cba;
	vertical-align:middle;
}
#SalesBar td:hover
{
    background-color:#01449b;
}
.SalesMain #SalesBar td 
{
	border-right:solid 2px white;
}
.SalesMainRtl #SalesBar td 
{
	border-right:solid 2px white;
}

#SalesBar a 
{
	text-decoration: none;
	color:White;
}
#SalesBar a:hover
{
	text-decoration: none;
	color:White;
}


